View Issue Details

IDProjectCategoryView StatusLast Update
0015564ScribusGuidespublic2019-06-04 20:55
ReporterPeterFranz Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.5.5.svn 
Summary0015564: Wrong color of guides inserted from guide manager colum/row tab
Descriptionif you produce guides thru the guides Dialog option colum/row all produced guides are all red clored.
But the color I choose for guides in all preferences is green.

Scribus-Version 1.5.5.svn
27 Dezember 2018
Build ID: C--T-F-C1.15.10-64bit
Ghostscript-Version: 9.26
TagsNo tags attached.
PatchNo

Activities

jghali

2019-03-10 23:22

administrator   ~0045984

The fact that the guides created in column/row tab are displayed red while in this tab is expected. The red color is in this case used to highlight the guides which are created/modified. However the fact that the guides color stayed red when leaving column/row tab or when leaving dialog was indeed not expected and this is now fixed.

Issue History

Date Modified Username Field Change
2019-02-01 13:38 PeterFranz New Issue
2019-03-10 15:11 jghali Category User Interface => Guides
2019-03-10 16:12 jghali Summary wrong color of guides from colum/row => Wrong color of guides inserted from guide manager colum/row tab
2019-03-10 23:22 jghali Assigned To => jghali
2019-03-10 23:22 jghali Status new => resolved
2019-03-10 23:22 jghali Resolution open => fixed
2019-03-10 23:22 jghali Fixed in Version => 1.5.5.svn
2019-03-10 23:22 jghali Note Added: 0045984
2019-06-04 20:55 cbradney Status resolved => closed